

<?echo "<div class='menu_hello'>Меню сайта</div>\n";?>

<table class='table_block' cellspacing="0" cellpadding="0">

<tr>





</tr>

<tr>



<td class='block62'>



<div class='main_menu'>

<?







if (isset($user)){

echo "<a href='/'><div class='main_web'>\n";

echo "<img src='/style/icons/icon_stranica.gif' alt='S' /> Моя страница ";

echo "</div></a>";

}



include_once H."style/themes/$set[set_them]/main_menu.php";



if (isset($user)){

echo "<a href='/exit.php'><div class='main_web'>\n";

echo "<img src='/style/icons/logout.gif' alt='S' /> Выход";

echo "</div></a> ";

}







?>



</div>

</td>



</tr>



</table>